@charset "UTF-8";

.container {
display: flex;
width: 100%;
}
.link_fixed_left, .link_fixed_right {
width: 72.8px;
text-align: center;
vertical-align: middle;
flex-shrink: 0;
flex-grow: 0;
background-color: #0066cc;
padding: 8px 5px;
border: 1px solid #b9b9b9;
}
.link_fixed_left.grid01, .year_cell.wbc {
background: #ff33cc!important;
color: #000000;
}
.legend span.wbc {
color: #ff33cc;
}
.link_fixed_left.grid02, .year_cell.pre {
background: #00cccc!important;
color: #000000;
}
.legend span.pre {
color: #00cccc;
}
.link_fixed_left.grid02 {
letter-spacing: -1.5px;
}
.link_fixed_left.grid03, .year_cell.oly {
background: #66cc00!important;
color: #000000;
}
.legend span.oly {
color: #66cc00;
}
.link_fixed_left.grid03 {
letter-spacing: -0.5px;
}
.link_grid {
flex-grow: 1;
background: #0066ff;
display: grid;
grid-template-columns: 50px repeat(8, 1fr);
grid-auto-rows: 1fr;
}
.link_grid.navi {
grid-template-columns: repeat(4, 1fr);
line-height: 125%;
}
.link_grid.item {
grid-template-columns: 122.8px repeat(4, 1fr);
}
.link_grid.year {
grid-template-columns: repeat(10, 1fr);
}
.link_grid > div {
background: #0066ff;
color: #faf0e6;
text-align: center;
vertical-align: middle;
//overflow: auto;
min-width: 0;
padding: 8px 3px;
border: 1px solid #b9b9b9;
}
.link_grid div:hover {
background-color: #0099ff;
}
.link_grid div:has(strong) {
background-color: #003399!important;
border: 3px double #ffffff;
}
.link_grid.navi > div {
background: #0066cc;
}
.link_grid > div a {
color: #ffffff!important;
font-weight: normal!important;
}
.link_grid > div a:link, .link_grid > div a:visited {
color: #ffffff!important;
font-weight: normal!important;
}
.year_cell a:link, .year_cell a:visited{color:#ffffff!important;}
.city_cell.grid03 {
background: #0066ff;
grid-column: 1 / 2;
grid-row: 1 / 3;
font-size:1.3rem;
}
.year_cell.total1 {
grid-column: 1 / 3;
grid-row: 1 / 2;
}
div.item_cell {
background: #ffffff!important;
color: #ff0000;
}
div.city_cell {
background: #0099ff;
color: #001735;
font-size:1.2rem;
}
.city_cell.oly1 {
letter-spacing: -1.5px;
}
.link_fixed_left.grid03 span {
display: inline-block;
font-size:1.0rem;
}
.not {
color: #999999!important;
}
.city_cell.oly1, .city_cell.oly2, .city_cell.oly3, .city_cell.oly4, .city_cell.oly5, .city_cell.oly6, .city_cell.oly7, .city_cell.oly8, .city_cell.oly9 {
border-bottom: none;
}
.year_cell.oly1, .year_cell.oly2, .year_cell.oly3, .year_cell.oly4, .year_cell.oly5, .year_cell.oly6, .year_cell.oly7, .year_cell.oly8, .year_cell.oly9 {
border-top: none;
}
strong {
font-size: 100%;
font-weight: normal;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

@media (min-width: 736px){
.container {
width: 728px;
}
}

@media (min-width: 736px) and (max-width: 960.9px){
.link_fixed_left.grid01, .link_fixed_left.grid02, .link_fixed_left.grid03 {
letter-spacing: -1.0px;
padding: 8px 3px;
}
}

@media (max-width: 735.9px){
.link_fixed_left.navi, .link_fixed_right.navi {
width: 40px;
}
.link_fixed_left {
letter-spacing: -1.0px;
padding: 8px 3px;
}
.link_fixed_left.grid02 {
letter-spacing: -1.5px;
}
.link_grid.navi {
grid-template-columns: repeat(2, 1fr);
grid-auto-rows: 1fr;
line-height: 125%;
}
.link_grid.item {
grid-template-columns: 122.8px repeat(2, 1fr);
}
.link_grid {
grid-template-columns: 50px repeat(3, 1fr);
grid-auto-rows: 1fr;
}
.link_grid.year {
grid-template-columns: repeat(5, 1fr);
}
.item_cell {
grid-column: 1 / 2;
grid-row: 1 / 3;
}
.year_cell.grid01 {
grid-column: 1 / 2;
grid-row: 1 / 3;
}
.year_cell.grid02 {
grid-column: 1 / 2;
grid-row: 1 / 3;
}
.city_cell.grid03 {
grid-column: 1 / 2;
grid-row: 1 / 7;
font-size:1.4rem;
}
.year_cell.oly1 {
grid-column: 2 / 3;
grid-row: 2 / 3;
}
.year_cell.oly2 {
grid-column: 3 / 4;
grid-row: 2 / 3;
}
.year_cell.oly3 {
grid-column: 4 / 5;
grid-row: 2 / 3;
}
.city_cell.oly4 {
grid-column: 2 / 3;
grid-row: 3 / 4;
}
.city_cell.oly5 {
grid-column: 3 / 4;
grid-row: 3 / 4;
}
.city_cell.oly6 {
grid-column: 4 / 5;
grid-row: 3 / 4;
}
.year_cell.oly4 {
grid-column: 2 / 3;
grid-row: 4 / 5;
}
.year_cell.oly5 {
grid-column: 3 / 4;
grid-row: 4 / 5;
}
.year_cell.oly6 {
grid-column: 4 / 5;
grid-row: 4 / 5;
}
.city_cell.oly7 {
grid-column: 2 / 3;
grid-row: 5 / 6;
}
.city_cell.oly8 {
grid-column: 3 / 4;
grid-row: 5 / 6;
}
.city_cell.oly9 {
grid-column: 4 / 5;
grid-row: 5 / 6;
}
.year_cell.oly7 {
grid-column: 2 / 3;
grid-row: 6 / 7;
}
.year_cell.oly8 {
grid-column: 3 / 4;
grid-row: 6 / 7;
}
.year_cell.oly9 {
grid-column: 4 / 5;
grid-row: 6 / 7;
}
}

@media (min-device-width: 736px) and (max-device-width: 960px) and (max-device-height: 479px) and (orientation: landscape){
.link_fixed_left {
letter-spacing: -1.0px;
padding: 8px 3px;
}
}

@media (max-device-width: 735px) and (max-device-height: 479px) and (orientation: landscape){
.link_fixed_left {
letter-spacing: -1.0px;
padding: 8px 3px;
}
}
